level - level 5.0.1 dependencies status

Fast & simple storage - a Node.js-style LevelDB wrapper (a convenience package bundling LevelUP & LevelDOWN)

  • 4 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
level-js
    ^4.0.04.0.14.0.1
    level-packager
      ^5.0.05.0.25.0.2
      leveldown
        ^5.0.05.1.15.1.1
        opencollective-postinstall
          ^2.0.02.0.22.0.2
          • 4 Dependencies total
          • 4 Up to date
          • 0 Pinned, out of date
          • 0 Out of date